<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>Shop</title>
    <script src="./built/js/main.js"></script>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" type="text/css" href="https:https://file.mideasvn.com/10min/popup/css/hana.css"/>
</head>
<body>
<ul>
    <li><input class="shop-clothes-button" type="button" value="Clothes" /></li>
    <li><input class="shop-food-button" type="button" value="Food" /></li>
    <li><input class="shop-travel-button" type="button" value="Travel" /></li>
</ul>

<div class="content">

    <div class="your-class">
        <div>your content</div>
        <div>your content</div>
        <div>your content</div>
      </div>
</div>
</body>
</html>